/*Footer*/
footer {
    display:flex;
    justify-content:center;
    height:8vh;
    background-color:#3388dc;
    z-index:100;
}

.footer {
    display:flex;
    justify-content:center;
    align-items:flex-end;
    height:100%;
    width:100%;
    z-index:100;
}

.foot-elem {
    text-align:center;
    margin:1.5vh;
    overflow:hidden;
    font-size:2vh;
}

.foot-elem hr {
    padding:0;
    margin:0;
    border:0;
    border-bottom: 1px solid white;
    width:100%;
    transition: margin-left 0.33s;
}

.foot-elem a:hover+hr, .foot-elem a:active+hr, .foot-elem a:focus+hr {
    margin-left:100%;
}
